/*
Theme Name: Moom Mam
Theme URI: https://www.boite-a-oeufs.com
Author: Boite à Oeufs
Author URI: https://www.boite-a-oeufs.com
Description: Child Theme for SP T2 theme
Template: sp-t2
Version: 1.2.1
*/

@media only screen and (max-width: 1179px) {
  .scroll-down .site-header .header-booking {
    pointer-events: all;
  }
  .scroll-down .site-header .header-booking .wp-block-button {
    opacity: 1;
  }
  .scroll-down .site-header .header-booking .arrow-icon {
    opacity: 0;
    pointer-events: none;
  }
}

#header-book-link {
  background: var(--global--color-brand);
}

.site-footer .site-info .site-contact .site-contact-book,
.site-footer .site-info .site-contact .site-contact-email {
  margin-top: var(--global--spacing-vertical);
}
.site-footer .site-info .site-contact .site-contact-phone {
  margin-top: calc(0.5 * var(--global--spacing-vertical));
}

@media only screen and (min-width: 1180px) {
  .has-white-color-desktop {
    color: #fff !important;
  }
}

/* Widget Whatsapp */
@media only screen and (max-width: 480px) {
  body #heep-widget-button {
    width: 46px;
    height: 46px;
  }
  body #heep-widget-button svg {
    width: 24px;
    height: 24px;
  }
}
